-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ostree
Binary: gir1.2-ostree-1.0, libostree-1-1, libostree-dev, libostree-doc, ostree, ostree-boot, ostree-tests
Architecture: linux-any all
Version: 2024.10-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, Simon McVittie <smcv@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Homepage: https://github.com/ostreedev/ostree/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/ostree
Vcs-Git: https://salsa.debian.org/debian/ostree.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, pkgconf
Build-Depends: attr, autoconf, automake, bison, bsdextrautils <!nocheck>, ca-certificates, cpio, debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-sequence-gir, docbook-xml <!nodoc>, docbook-xsl <!nodoc>, libext2fs-dev, elfutils, fuse3:native, gir1.2-gio-2.0-dev, gjs:native [!alpha !armel !hppa !ia64 !m68k !sh4 !sparc64 !x32], gnupg <!nocheck>, gobject-introspection, gobject-introspection (>= 1.78.1-7~) <cross>, gtk-doc-tools <!nodoc>, libarchive-dev, libattr1-dev, libavahi-client-dev, libavahi-glib-dev, libcap-dev, libcurl4-gnutls-dev | libcurl-dev, libfuse3-dev, libglib2.0-dev, libgpgme-dev, liblzma-dev, libmount-dev, libselinux1-dev, libsoup-3.0-dev (>= 3.0.0), libsystemd-dev, libtool, pkgconf, procps, python3 <!nocheck>, python3-yaml <!nocheck>, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: libglib2.0-doc
Package-List:
 gir1.2-ostree-1.0 deb introspection optional arch=linux-any
 libostree-1-1 deb libs optional arch=linux-any
 libostree-dev deb libdevel optional arch=linux-any
 libostree-doc deb doc optional arch=all profile=!nodoc
 ostree deb admin optional arch=linux-any
 ostree-boot deb admin optional arch=linux-any
 ostree-tests deb admin optional arch=linux-any
Checksums-Sha1:
 e185b60544d6a93998993cc99e8c527aa94a4a9a 2111420 ostree_2024.10.orig.tar.xz
 a17bb553aeebfded24f977d8e9d33fbdb1961dc1 30936 ostree_2024.10-1.debian.tar.xz
Checksums-Sha256:
 54e3387dee1ff16031a0679aca2b60da90ab7f4a26c211822333c7f23000abee 2111420 ostree_2024.10.orig.tar.xz
 9dd3cb182bd77f126c146ebc7528f1ff6cf633206b873184239d5944c5ded763 30936 ostree_2024.10-1.debian.tar.xz
Files:
 a065cab9008c83b2c01bc44f1ae0d7b6 2111420 ostree_2024.10.orig.tar.xz
 f0b45d37557bb4d22f7c5ee578d9900f 30936 ostree_2024.10-1.debian.tar.xz
Dgit: 06ae58fba313ba9c71a8610aaae00b882242d808 debian archive/debian/2024.10-1 https://git.dgit.debian.org/ostree

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmdtwmoACgkQI1wJnT6z
MHamgxAAjedMXL1dmDl9RBKvrfZ9tAWApFk2BusvW4DIbrApXgFhz5JbCzBZhco0
ooWrmI5Fh8eI9RS+y6gFwznnOLShgzEwPZxpOg4YZ5ksgZAPUDN5RZnHqevf6Qse
pjdJrjU6FV+207U9J0DDdyFff8JaIilwql7pv0fx1MibuknP7uZC7ORRgw/B6/8I
/tWLTSoq3keoab10b/xWnr09SdmLEZh2WTpsI0R1bZfRqzgGS59JUeewnnF6ljr4
ye8Cs/TC7BcGFCr88f6QJRn1YnEzned3FU9OukNRJdMZC9W2ZaDsLZSHen+lO+M1
A/RHRiPLuT12uzGvmI98ARdc8TvHtY7dbwvFL8iSeWt/eRxZd+RrXu1w47TOcZsV
jqCnLKcp/dwlD2bEkCIn7CwJkrvbRiZ1D4j5vSGka3y8EwYMGoXYmTmZvYe6RCt5
PpiZRTluPfQgR0pZEf09fSg0pO9J6UjGq5J526tkjEjeYD86t2oQTc5MbyhIAqzZ
YMIRTTYWjmjbw8Xl9A8lz8DvrAxMS9PD/jTL1TqHbCJYDE1+k7feruB2fV6xLC7L
/9qSukVfobtaXqo2tU0mTiSynVGkWOno0TkLkltD3bk6sjpo2COajlHZAaMqF/qC
T2Rt+0pOQ3fcRgEK8sSD2VLhTJi+cxoQtctGksie45necDFjLi4=
=LmQV
-----END PGP SIGNATURE-----
